<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6bca9d68b0ee6e7f4260f3800e48f488">
  <dict>
    <!--2023-02-11 09:54:48.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:54:48.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
  </dict>
</config>
